Loading...
Searching...
No Matches
h264-utils.h File Reference
SPA » Parameters

`spa/param/video/h264-utils.h` More...

Go to the source code of this file.

## Functions

static int | spa_format_video_h264_parse (const struct spa_pod *format, struct spa_video_info_h264 *info)
static struct spa_pod * | spa_format_video_h264_build (struct spa_pod_builder *builder, uint32_t id, struct spa_video_info_h264 *info)

## Detailed Description

`spa/param/video/h264-utils.h`